Subject: bug#13211: 24.2.90; Wishlist: configure option --without-compress-lisp

From: Glenn Morris <[email-masked]>
Date: Mon, 17 Dec 2012 17:44:13 -0500

Jan Djärv wrote:

> For NS you have to do make install to run the program, there is no
> other in-place option.

configure --disable-ns-self-contained _should_ work uninstalled.
I would not be at all surprised to hear that it doesn't work, but that
would be a separate bug report...